.idealake_widget_login {
    background-color:#EAE8E8;
    color:#666666;
}
.idealake_widget_login .signinsignup {
   padding:15px
}
    .idealake_widget_login {
        float:left
    }

     .idealake_widget_login .signin,.idealake_widget_login .EditData {
        float:left;
        width:40%;
    }
     .idealake_widget_login .signup,.idealake_widget_login .Resetpassword {
        float:right;
        width:50%;
    }
	.idealake_widget_login .signup.fw,.idealake_widget_login .Resetpassword.fw,.idealake_widget_login .signin.fw {
        width:100%;
    }
	.idealake_widget_login .signup.fw h2,.idealake_widget_login .Resetpassword.fw  h2,.idealake_widget_login .signin.fw h2{
        float:inherit
    }
	.idealake_widget_login .signup.fw .otpimg img,.idealake_widget_login .Resetpassword.fw .otpimg img,.idealake_widget_login .signin.fw .otpimg img{
        margin-left:50px;
		display:block
    }
	.idealake_widget_login .signup .signupstep2content,.idealake_widget_login .signin .forgotpasswordOTPcontent{background-color:#00b0f0;padding:15px 25px;color:#fff}
	/*.idealake_widget_login .signup .signupstep2 #signupregenerateotpclick,.idealake_widget_login .signin .forgotpasswordOTP .regenerateotpclick{color:#fff;text-decoration:underline;cursor:pointer}*/
    .regenerateotpclick{color:#fff;text-decoration:underline;cursor:pointer;margin-right:5px;}
    .backlinkclick{color:#666;text-decoration:underline;cursor:pointer}
	.idealake_widget_login .signup p,.idealake_widget_login .signin p{margin:0px;padding-bottom:8px;line-height:14px}
	.idealake_widget_login .cBk3{color:#333333}
	.idealake_widget_login .signup.fw .logininput input,.idealake_widget_login .signin.fw .logininput input,.idealake_widget_login .signin.fw .logininput input{width:100px}
     .idealake_widget_login .divider {
        background:url(../images/lDivider.gif) no-repeat center;
        width:30px;
        height:309px;
        float:left;
        margin:0px 6px
    }
     .idealake_widget_login .signinsignup .divider img {
        padding-top:135px;
		max-width:100%
    }
     .idealake_widget_login .logininput {
        padding-bottom:5px;
		font-size:13px;
		overflow:hidden;
		margin:0px
    }
	.idealake_widget_login .logininput .lt{width:115px;float:left;margin-right:12px}
	.idealake_widget_login .logininput .rt{width:115px;float:left}
	.idealake_widget_login .logintext {
        margin-bottom:10px;
		clear:both;
		line-height:13px
    }
      .idealake_widget_login .logininput > label,.idealake_widget_login .logininput .lt > label,.idealake_widget_login .logininput .rt > label {
        display:block;
		padding-bottom:3px;
		margin:0px
    }
	.idealake_widget_login .logininput > .select01 {width: 99%;}
       .idealake_widget_login .loginerror {
        color:#f00;
        font-size:11px
    }
        .idealake_widget_login .signinsignup .logininput input[type="checkbox"] {
        vertical-align:top
    }
        .idealake_widget_login .signinsignup .logininput label.agree {
        display:inline-block;
        width:90%;
        font-size:10px;
    }
        .idealake_widget_login .signinsignup .logininput > span {
        margin-right:8px
    }
        input.btn_blue {
          background-color: #00B0F0;
          border: 0 none;
          color: #FFFFFF;
          cursor: pointer;
          font-size: 13px;
          margin-left: 0;
          min-width: 0;
          padding: 5px 12px;
          text-align: center;
          text-transform: uppercase;
}
input.btn_bluedark {
          background-color: #0b5e7c;
          border: 0 none;
          color: #FFFFFF;
          cursor: pointer;
          font-size: 13px;
          margin-left: 0;
          min-width: 0;
          padding: 5px 12px;
          text-align: center;
          text-transform: uppercase;
}
input.btn_bluedark:hover {
          background-color: #0b5e7c;
}
         input.btn_blue:hover {
          background-color: #00B0F0;
}
          .idealake_widget_login h2{
        margin-bottom:10px;
		/*float:left*/
    }
          .idealake_widget_login .signinsignup .logininputbtn {
            margin:3px 0px
    }
      .idealake_widget_login .logininput > input[type="text"], .idealake_widget_login .logininput > input[type="password"] {
                width:42%;
				margin:0px
    } 
	 .idealake_widget_login .logininput .lt > input[type="text"], .idealake_widget_login .logininput .lt > input[type="password"] {
                width:88%;
    } 
	.idealake_widget_login .logininput .rt > input[type="text"], .idealake_widget_login .logininput .rt > input[type="password"] {
                width:88%;
    } 
	.signup .signupstep1{clear:both}
	.signup .signupstep2{clear:both}
	.signup .fields{float:right;margin-top:5px;font-style:italic}
          .loginplaceholder {
            float:right;
            /* width:400px; */
            text-align:right
}
          .loginplaceholder .LoggedInDetails {
            float:right;            
            text-align:right;
			 color:#034da2
}
            .loginplaceholder .LoggedInDetails .username {
                display: inline-block;
                margin-right:3px
            }
             .loginplaceholder .LoggedInDetails .logout {
                display: inline-block;
                margin:0px 7px 0px 5px;
                cursor:pointer;
				font-weight:bold
            }
              .loginplaceholder .LoggedInDetails > a {
                display: inline-block;
            }
               .loginplaceholder .sharepointlogin {
                    float:right
            }
                .loginplaceholder .sharepointlogin a.ms-signInLink {
                    line-height:13px;height:13px
            }
.edit_icn {
    background:url(../images/edit_icn.png) no-repeat;width:15px;height:14px;display:inline-block ;vertical-align:middle;cursor:pointer;margin-bottom:2px}
.loginplaceholder .LoggedOutDetails a {
    color:#034db6;
	font-weight:bold
}
.alltitle_center a {
    color:#034da2
}
.alltitle_center a:hover {
    color:#034da2;
    text-decoration:none
}



.idealake_widget_login .signinsignup .signup ol
{
padding : 0 0 0 20px !important
}
.idealake_widget_login .signinsignup .signup 
{
height:367px;
}

.idealake_widget_login .location {
    width:117px;
}


.idealake_widget_login .logindblbtn {
    margin-left : 0px !important
}



.idealake_widget_login .editprofile h2 {
    float: inherit;
    margin-bottom: 10px;
}
.idealake_widget_login .editprofile h3 {
    margin-bottom: 10px;
}
.idealake_widget_login .editprofile .EditData{
  float: left;
  width: 40%;
}
.idealake_widget_login .editprofile .Resetpassword{
  float: right;
  width: 47%;
}
.idealake_widget_login .editprofile .divider {
  background: url("../images/lDivider.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
  float: left;
  height: 226px;
  margin: 0 22px 0px 2px;
  width: 38px;
}
.idealake_widget_login .editprofile .logininput > label {
  display: inline-block;
  margin: 0;
  padding-bottom: 3px;
  width:50%
}
.idealake_widget_login .editprofile .EditData .logininput > label {
  width: 35%;
}
.idealake_widget_login .editprofile .divider img {
  padding-top:80px
}

.idealake_widget_login .editprofile{padding:15px}
.idealake_widget_login .editprofile .logininput > input[type="text"], .idealake_widget_login .editprofile .logininput > input[type="password"] {
  margin: 0;
  width: 58%;
}


/*Facebook Login */
/*Start*/

 #btnLoginFB {
   /*pressed_200*/  
    background:url("../images/fblogin_small.png") no-repeat ;
    margin-left:0px;
     width:100px;
     height:40px;
    cursor:pointer;
    margin-bottom :7px;
    /*background-size : auto 40px ;*/
  

}




.loginOR {
    font-weight : bold;
    color:#000;
}

.login h2, .signup h2 {

    border-bottom : 1px solid #0072c6;
    padding-bottom : 5px;
}
.fbsignup {

    width:100% !important;

}

.fbsignup .select01 { width: 49% !important;}

.fbsignup #txtSignUpMobile {width : 47%; }

.fbsignup .signupdetail { font-weight : bold; padding : 5px 0px 5px 0px;}

#fbloginbuttonspan { color : red;}

/*End*/


/*for transaction user status*/
.status {display: inline; margin-right: 3px;}
.status a {color: #034da2;}
.gear{display:inline;position:relative;}
.gear .listPopup{display:none;position:absolute;top:19px;right:0; z-index:999;background-color:#e9e9e9;}
.gear:hover .listPopup, .listPopup:hover.listPopup{display:block;}
.gear .listPopup li{list-style:none;width:72px;padding:5px;}
.gear .listPopup a{ color:#2a2929;font-size:14px;font-weight:normal;padding-right:4px}
.gear .listPopup a:hover{ color:#000; }